Requisiti tecnici minimi piattaforma elearning

 

Sistemi Operativi Supportati

  • Microsoft Windows (7 o superiore)
  • OSX (10.6 o superiore)

Browser Supportati

  • Google Chrome (> 50)
  • Mozilla Firefox (> 52)
  • Internet Explorer (11)
  • Microsoft Edge
  • Safari (> 9, solo su OSX aggiornato)

Impostazioni Browser

  • Livello di privacy e protezione consigliati: medio, medio alta
  • JavaScript abilitato
  • Cookies abilitati

Plugin Browser

  • Nessun plugin richiesto

Sistemi Operativi Tablet Mobile Supportati

  • iOS 9
  • Android 5.0

Browser Mobile Supportati

  • Safari
  • Google Chrome